cURL
curl --request GET \ --url https://api.service.getjusto.com/v3/ecommerce/modifier-options \ --header 'Authorization: Bearer <token>'
{ "success": true, "data": [ { "optionId": "<string>", "importId": "<string>", "name": "<string>", "internalName": "<string>", "max": 123, "externalId": "<string>", "metadata": {}, "menus": [ { "menuId": "<string>", "price": 123, "basePrice": 123, "discount": 123, "discounts": [ 123 ], "available": true, "externalId": "<string>", "metadata": {} } ] } ] }
Documentation IndexFetch the complete documentation index at: https://docs.getjusto.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.getjusto.com/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
The OpenAPI spec
true
Show child attributes